Attachments
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
order_idstringObrigatório
Parâmetros de consulta
file_idsstring[]Obrigatório
Respostas
201
Attachment(s) add successfully
application/json
idstring · uuidOpcional
file_idstring · uuidOpcional
namestringOpcional
typestringOpcional
422
A validation error was thrown
application/json
500
An internal server error was thrown
application/json
post/orders/{order_id}/attachments
POST /api/sales/orders/{order_id}/attachments?file_ids=text HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"file_id": "123e4567-e89b-12d3-a456-426614174000",
"name": "text",
"type": "text"
}